Google Apps Tidak Lagi Mendukung IE8

Hayo..masih ada gak nih yang pake browser IE8? Kalau kamu masih menggunakan internet explorer 8, PG sarankan segera update browser IE kamu ke versi terbarunya. Hal ini karena Google sudah memutuskan bahwa mereka tidak akan lagi mendukung browser IE8 untuk Google Apps, termasuk Gmail, Google Calendar, Google Docs dan berbagai produk Google lainnya. Ini akan dilakukan Google mulai 15 November 2012 mendatang.

Google Apps Tidak Lagi Mendukung IE8

Kamu bisa melihat versi browser IE kamu dengan mengakses Setting > About Internet Explorer

Google Apps Tidak Lagi Mendukung IE8

Jika masih tertera sebagai IE8, kamu bisa mengupdatenya dengan mendownload IE versi terbaru disini:

http://windows.microsoft.com/en-US/internet-explorer/downloads/ie

Apabila sampai 15 November 2012 kamu masih belum mengupdate browser IE8 tersebut, maka kamu akan memperoleh notifikasi upgrade browser saat mengunjungi produk-produk buatan Google.

Tidak hanya itu saja, ada kemungkinan aplikasi yang kamu kunjungi tersebut tidak bisa bekerja dan berfungsi secara maksimal.

Sayangnya, IE8 adalah browser terakhir yang bisa diinstall di Windows XP. Pengguna XP tidak bisa mengupdate lagi browser IE nya ke versi yang lebih baru dari IE8.

Solusi bagi pengguna XP?

Tinggalkan IE8 dan ganti dengan Firefox, Opera, atau Google Chrome!

hihihi…kejam ya? ^^


Baca ini juga :

Punya Pertanyaan atau Komentar?

Jika kamu memiliki pertanyaan atau tanggapan mengenai artikel ini, silahkan tinggalkan komentar kamu disini